Page 680 of 1684 FirstFirst ... 18058063067067867968068168269073078011801680 ... LastLast
Results 6,791 to 6,800 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #6791
    New Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    3
    Thanked 1 Time in 1 Post
    haha

    have you read the FAQ ?? :P

  2. #6792
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,873
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5

    Us

    Quote Originally Posted by gen3sf View Post
    @armstronger-IOS61 is used by the Shop and associated channels. The softmod will not overwrite the previously installed IOS61. Your Wii is 4.0U, you can skip Step 4 and move from Step 3 to Step 5A.

    @scouseman-you posted on this softmod thread that you had installed HBC and can't get a backup game disc to work. Did you follow this tutorial? After you successfully complete your softmod-also go here:http://www.wiihacks.com/wii-games/28...ario-bros.html. Of course, it is probably not the best option to check the seuccess of a soft mod with a new and somewhat tricky game to paly from backup, but that is your choice. Post sotmod questions here, but NSMB questions there once the softmod is done. Good Luck
    Sorry, Gen --- didn't catch the fact you'd already addressed those two different posts (what I get for not looking forward first, I suppose).

    Nightstah

  3. #6793
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nightstah View Post
    You are correct in that often the black screens are usually associated with an improper step 3 being completed. I realize you seem to suggest "been there, done that" but make sure the values you select are what's stated in this tutorial (the IOS etc do not default to the values you are to enter). You could also try USB Loader GX and or Hermes IOS 222 and see if any better luck just to rule some things out.

    Nightstah
    Nightstah
    There's a new problem. I can't load wad manager or any of the homebrew channels. I tried to start modding at the beginning but after boot.elf I get a black screen (again, ha ha).
    I still can start up the wii normaly and play original games.
    Can you help? Would upgrading to 4.2E solve this and then modding this version?

  4. #6794
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by machine2daroof View Post
    haha

    have you read the FAQ ?? :P
    Makes you appreciate this site a bit more? Anyway, as to the two wads, I would default to installing the 249 wad for normal use and use the 222 wad for the musical instrument games and those few games that have problems running under IOS249-usually the ones that need an alternative .dol.

    ...and, of course wad files are always installed using the Wad Manager. Again, have fun.

  5. #6795
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by nightstah View Post
    Sorry, Gen --- didn't catch the fact you'd already addressed those two different posts (what I get for not looking forward first, I suppose).

    Nightstah
    S'ok, nighstah. I saw you moving forward through the posts, so I moved backward. Have a great day-no flipped HBC question so far

  6. #6796
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi guys, new here and followed this tut to the letter, on a new black wii with 4.1E. Got the HBC and also the neogammer, but when i start the neogammer it locks up the console and i have to unplug it...
    Does anyone know why this happens? or what i need to do to get it loading backup discs?? or is there another loader i could use that works?
    Thanks for any help..

  7. #6797
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Your Wii has a high probability of having the D302 chip installed that prevents the Wii from playing backup discs. So, first let's make sure your loader has been installed and is functional-does NeoGamma boot up and you can read IOS249rev14 in the lower right-hand corner? If so, your softmod was OK, try another game burn using ImgBurn software to Verbatim DVD-R blank, burn a 4X speed. If fail, see if you can burn at a lower speed and also try another DVD burner if available. If these fail, consider it a given that your Wii cannot play backup discs.

    The most common workaround is to load and play game backups from an external USB HDD:http://www.wiihacks.com/recommended-...s-usb-hdd.html . Other possibilities include pre-ordering the WODE (see Home Page) or buying a replacement motherboard for the Wii Drive (vendors report a current shortage from people doing just this workaround).

    If NeoGamma doesn;t even load, re-do Step 3, reinstall NeoGamma and try one more time-re-post your status for more help, if needed.

  8. #6798
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hi, my console is already softmodded to 3.4E, on the HBC installed the info says IOS36 v12.18, I would love to be able to play the latest gmes but Im not sure as to where I need to start following the guide, I have a backup launcher, sd loader 1.5

    I really look forward to any help given and thanks for you time

  9. #6799
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,873
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5

    Us Say What?

    Quote Originally Posted by pgee View Post
    Nightstah
    There's a new problem. I can't load wad manager or any of the homebrew channels. I tried to start modding at the beginning but after boot.elf I get a black screen (again, ha ha).
    I still can start up the wii normaly and play original games.
    Can you help? Would upgrading to 4.2E solve this and then modding this version?
    You do realize HBC is brought up as a channel thru the Wii menu, correct? Reading the above it almost seems you think it's accessed via the SD card directly. You also referred to HBC in plural form? You load up the Wii, select the HBC channel (making sure your SD card is installed) and then try accessing wad manager.

    Nightstah

  10. #6800
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,873
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5

    Us

    Quote Originally Posted by johnwood1 View Post
    Hi, my console is already softmodded to 3.4E, on the HBC installed the info says IOS36 v12.18, I would love to be able to play the latest gmes but Im not sure as to where I need to start following the guide, I have a backup launcher, sd loader 1.5

    I really look forward to any help given and thanks for you time
    You could begin @ Step 3. If you don't have BootMii installed, then you could start earlier than that. Also you're using 3.4 --- if you want the hacks of Preloader etc you would have to update to 4.1 as specifically stated in this Tutorial. If not, there is other software that could be utilized if you want to stay on that version and those are mentioned in this as well. If it's fully softmodded, why do you want to "do it again," lacking IOS? You could always install those...

    Nightstah

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •